bm::bit_trans_grabber< T, BPC, BPS > Struct Template Reference

`#include <bmtrans.h>`

## Static Public Member Functions

static T | get (const T tmatrix[BPC][BPS], unsigned i, unsigned j)

## Detailed Description

template<typename T, unsigned BPC, unsigned BPS>
struct bm::bit_trans_grabber< T, BPC, BPS >

Bit transpose matrix grabber - template specitialization for various basic types

Definition at line 182 of file bmtrans.h.

## Member Function Documentation

## get()

template<typename T, unsigned BPC, unsigned BPS>

T bm::bit_trans_grabber< T, BPC, BPS >::get | ( | const T | tmatrix[BPC][BPS],
|  | unsigned | i,
|  | unsigned | j )

inline static

Definition at line 185 of file bmtrans.h.

Referenced by bm::vect_bit_trestore().

The documentation for this struct was generated from the following file:

- bmtrans.h